Bug 182579 - CVE-2006-0188 Possible XSS through right_frame parameter in webmail.php
Summary: CVE-2006-0188 Possible XSS through right_frame parameter in webmail.php
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: squirrelmail   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard: source=secunia,reported=20060222,publ...
Keywords: Security
Depends On:
Blocks: 170416
TreeView+ depends on / blocked
 
Reported: 2006-02-23 14:55 UTC by Josh Bressers
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: RHSA-2006-0283
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-03 16:26:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2006:0283 normal SHIPPED_LIVE Moderate: squirrelmail security update 2006-05-03 04:00:00 UTC

Description Josh Bressers 2006-02-23 14:55:16 UTC
Possible XSS through right_frame parameter in webmail.php
http://www.squirrelmail.org/security/issue/2006-02-01

(Text taken from the above URL)
The right_frame parameter in webmail.php was not properly sanitized,
and could allow for an attacker to replace the right frame of a
tricked user with content from another host within the SquirrelMail
interface.  Some of the attack vectors are only possible with Internet
Explorer.

source=secunia,reported=20060222,public=20060201

Comment 2 Josh Bressers 2006-03-02 21:11:20 UTC
This issue also affects RHEL3

Comment 3 Tim Burke 2006-03-10 16:41:14 UTC
Adding to U4 proposed list.

Comment 6 Red Hat Bugzilla 2006-05-03 16:26:39 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0283.html



Note You need to log in before you can comment on or make changes to this bug.